• Hello Guest. We are upgrading the server's XenForo versions. This has to be done in stages. 1.5.18 ---> 1.5.23 ---> 2.0.0 ---> 2.0.12 ---> 2.1.0. I will likely upgrade each one and leave it for a day or so to see if there's any kinks. When moving from 1.x to 2.x, our add-ons will cease to work. Much of the functionality of said add-ons is now native within XenForo 2.x, so I don't think we'll miss much if anything. IF we are, we can try out new 2.x XF add-ons.

Do utopia got da SSL on they site?

kella

Smug know-it-all
Staff member
Administrator
Operations
#1
Don't worry about the certificate warning. The cert has expired but still works. We didn't get haxed
 

kella

Smug know-it-all
Staff member
Administrator
Operations
#3
U been too busy getting ur birfday on and preparing for Murdaland u dun fell asleep on the jerb.
this is actually exactly what happened, lol. I had to ping @digs at the 11th hour to move us over to Let's Encrypt. And good thing I did, while it's like 1 CLI command to enable AutoSSL for LE and 5 clicks to get the cert, there were some other DNS issues he was able to resolve that I would have been flummoxed over.

BTW

is anyone STILL getting cert errors on ur browser?